Budbux - Web - Bug #1370

Change password validation
06/28/2019 09:16 AM - Sarina Byanjankar

Status:
Priority:
Assignee:
Category:

Target version:

Verified
Normal
Buddha Man Nepali

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/28/2019

0%
0.00 hour
0.00 hour

Description

If different passwords are entered , it should show validation message.

History

#1 - 06/28/2019 10:05 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/28/2019 10:05 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 07/01/2019 08:26 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
